Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lakshmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lakshmi Bot:  Hi Lakshmi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507410327 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553395329            06:05 PM, 13th Oct                   MBS                   Hi Lakshmi, 
 Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:06 PM, 13th Oct                     lakshmi                    9507410327           06:06 PM, 13th Oct                     lakshmi                    Above order           06:06 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:06 PM, 13th Oct                     lakshmi                    I got messege it's out for delivery           06:07 PM, 13th Oct                     lakshmi                    But not received any as yet           06:07 PM, 13th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP101221002098). Our courier partner will contact you to arrange a time for delivery.           06:07 PM, 13th Oct                   MBS                   Your 
 order is out for delivery today. It should be with you soon.           06:08 PM, 13th Oct                     lakshmi                    So I will receive today right?           06:08 PM, 13th Oct                   MBS                   Please note that our courier team deliver the orders from 9 AM until 10 PM           06:08 PM, 13th Oct                   MBS                   They will contact you soon for delivery           06:09 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:11 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222214